.footer__menu-item.eu-cookie-withdraw-button {
    padding: 14px 12px;
    margin: 0;
    color: inherit;
    background-image: unset;
    background-color: transparent;
    border: transparent;
    box-shadow: unset;
    text-shadow: unset;
}

.webform-frais .webform-submission-form {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

@media screen and (min-width: 992px) {
    .webform-frais .webform-submission-form {
        flex-direction: row;
        align-items: baseline;
        flex-wrap: wrap;
        width: 850px;
        margin: 0 auto;
    }

    .webform-submission-fish-tracker-frais-form .input-before,
    .webform-submission-fish-tracker-frais-form .input-after {
        display: none;
    }

    .webform-submission-fish-tracker-frais-form {
        width: 500px !important;
    }
}

.link--absolute-leaflet::before {
    content: "";
    width: 22px;
    height: 22px;
    display: inline-block;
    -webkit-mask: url(../icons/fish_right_vegetable.svg);
    mask: url(../icons/fish_right_vegetable.svg);
    -webkit-mask-size: cover;
    mask-size: cover;
    margin-right: 6px;
}